Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 785661 (GStreamer-SA-2021-0005) - <media-plugins/gst-plugins-libav-1.18.4: Stack corruption (GStreamer-SA-2021-0005)
Summary: <media-plugins/gst-plugins-libav-1.18.4: Stack corruption (GStreamer-SA-2021-...
Status: IN_PROGRESS
Alias: GStreamer-SA-2021-0005
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL: https://gstreamer.freedesktop.org/sec...
Whiteboard: B2 [glsa? cleanup]
Keywords:
Depends on: 812836
Blocks:
  Show dependency tree
 
Reported: 2021-04-25 17:18 UTC by Sam James
Modified: 2021-09-18 22:08 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-04-25 17:18:18 UTC
Description:
"GStreamer before 1.18.4 might cause stack corruptions with streams that have more than 64 audio channels"

Advisory: https://gstreamer.freedesktop.org/security/sa-2021-0005.html
Comment 1 NATTkA bot gentoo-dev 2021-07-29 17:22:46 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-07-29 17:31:04 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2021-07-29 17:39:01 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-07-29 17:47:10 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2021-07-29 18:03:08 UTC Comment hidden (obsolete)
Comment 6 NATTkA bot gentoo-dev 2021-07-29 18:11:26 UTC
Package list is empty or all packages have requested keywords.